@charset "UTF-8";

.member-mall {
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    overflow: visible;
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}